package com.energy.manage.service.domain.dto.windenginemill;

import com.energy.manage.common.po.windenginemill.WindEngineMillPO;
import lombok.Data;
import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class WindEngineMillCreateDto {

    /**
     * 编号
     */
    private String millTypeCode;
    /**
     * 机型型号
     */
    private String machineTypeCode;
    /**
     * 厂商名称
     */
    private String manufacturerName;
    /**
     * 厂商编号
     */
    private String manufacturerCode;
    /**
     * 品牌名称
     */
    private String brand;
    /**
     * 状态
     */
    private Integer state;
    /**
     * 塔筒高度
     */
    private String towerHeight;
    /**
     * 叶片长度
     */
    private String vaneLong;
    /**
     * 删除状态
     */
    private Integer delState;

    /**
     * 组合字段
     */
    private String combinationc;

}
