package com.energy.manage.service.domain.dto.windenginemill;

import com.energy.manage.service.domain.dto.BaseDto;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

/**
 * 机型分页参数
 */
@Data
public class WindEngineMillPageDto extends BaseDto {

    @ApiModelProperty("机型名称")
    private String machineTypeName;

    @ApiModelProperty("厂商名称")
    private String manufacturerName;

    @ApiModelProperty("品牌")
    private String brand;


}
