package com.energy.manage.service.domain.dto.windfield;

import com.energy.manage.service.domain.dto.BaseDto;
import lombok.Data;

/**
 * 导入参数
 */
@Data
public class WindFieldPageDto extends BaseDto {


    /**
     * 企业编号
     */
    private String companyCode;
    /**
     * 省编号
     */
    private Integer provinceId;
    /**
     * 省名字
     */
    private String provinceName;
    /**
     * 市编号
     */
    private Integer cityId;
    /**
     * 市名字
     */
    private String cityName;

    /**
     * 风场名称
     */
    private String fieldName;

    /**
     * 风场编号
     */
    private String fieldCode;


}
