package com.energy.manage.service.domain.vo.windenginegroup;

import lombok.Data;

import java.util.Date;

/**
 * 导入参数
 */
@Data
public class WindEngineGroupPageVo {

    /**
     * 风场编号
     */
    private String fieldCode;
    /**
     * 风机编号
     */
    private String engineCode;
    /**
     * 风机名称
     */
    private String engineName;
    /**
     * 机型编号
     */
    private String millTypeCode;
    /**
     * 额定容量
     */
    private String ratedCapacity;
    /**
     * 海拔高度
     */
    private String elevationHeight;
    /**
     * 轮毂高度
     */
    private String hubHeight;
    /**
     * 经度
     */
    private String longitude;
    /**
     * 维度
     */
    private String latitude;
    /**
     * 状态
     */
    private Integer state;
    /**
     * 是否标杆风机
     */
    private Integer sightcing;



}
