package com.energy.manage.service.domain.vo.windfield;

import lombok.Data;

/**
 * 导入参数
 */
@Data
public class WindFieldPageVo {

    /**
     * 主键
     */
    private Integer id;

    /**
     * 企业编号
     */
    private Integer companyId;
    /**
     * 风场编号
     */
    private String fieldCode;
    /**
     * 风场名称
     */
    private String fieldName;
    /**
     * 空气密度
     */
    private String density;
    /**
     * 启用状态
     */
    private Integer state;
    /**
     * 省编号
     */
    private Integer provinceId;
    /**
     * 省名字
     */
    private String provinceName;
    /**
     * 市编号
     */
    private Integer cityId;
    /**
     * 市名字
     */
    private String cityName;
    /**
     * 经度
     */
    private String longitude;
    /**
     * 纬度
     */
    private String latitude;
    /**
     * 海拔高度
     */
    private String elevationHeight;

    /**
     * 机组数量
     */
    private Integer wegNumber;


    /**
     * 测风塔数量
     */
    private Integer atrNumber;



}
