package com.energy.manage.service.domain.dto.windenginegroup;

import com.energy.manage.common.po.windenginegroup.WindEngineGroupPO;
import com.energy.manage.service.domain.dto.BaseDto;
import lombok.Data;
import lombok.Getter;
import lombok.Setter;

/**
 * 创建风机参数
 */
@Getter
@Setter
public class WindEngineGroupCreateDto {

    /**
     * 风场编号
     */
    private String fieldCode;
    /**
     * 风机名称
     */
    private String engineName;
    /**
     * 风机编号
     */
    private String engineCode;
    /**
     * 机型编号uuid
     */
    private String millTypeCode;
    /**
     * 额定容量
     */
    private String ratedCapacity;
    /**
     * 海拔高度
     */
    private String elevationHeight;
    /**
     * 轮毂高度
     */
    private String hubHeight;
    /**
     * 经度
     */
    private String longitude;
    /**
     * 维度
     */
    private String latitude;
    /**
     * 状态
     */
    private Integer state;
    /**
     * 是否标杆风机
     */
    private Integer sightcing;


}
