package com.energy.manage.service.domain.vo.windenginemill;

import lombok.Data;

import java.util.Date;

/**
 * 导入参数
 */
@Data
public class WindEngineMillPageVo {

    /**
     * 编号
     */
    private String millTypeCode;
    /**
     * 机型编号
     */
    private String machineTypeCode;
    /**
     * 机型名称
     */
    private String machineTypeName;
    /**
     * 厂商名称
     */
    private String manufacturerName;
    /**
     * 厂商编号
     */
    private String manufacturerCode;
    /**
     * 品牌
     */
    private String brand;
    /**
     * 机型类型
     */
    private Integer type;
    /**
     * 状态
     */
    private Integer state;
    /**
     * 塔筒高度
     */
    private String towerHeight;
    /**
     * 叶片长度
     */
    private String vaneLong;
    /**
     * 删除状态
     */
    private Integer delState;

    /**
     * 组合字段
     */
    private String combinationc;
    /**
     * 创建人
     */
    private Integer createBy;
    /**
     * 创建时间
     */
    private Date createTime;
    /**
     * 更新人
     */
    private Integer updateBy;
    /**
     * 更新时间
     */
    private Date updateTime;


}
